@media screen and (max-width: 768px) {
    .padding-10-on-mobile {
        padding: 10px 10px 0;
    }
}

.full-invisible {
    opacity: 0;
    pointer-events: none;
}

.block.filter > .cat_filter {
    z-index: 4;
    left: calc(100% - 30px);
}

.block.filter > .cat_filter .btn_filter span {
    /* transform: rotate(90deg) translate(-50%, -50%); */
    transform: rotate(-90deg) translate(-50%, 50%);
}

@media only screen and (max-width: 992px) {
    .block.filter .filter-area {
        -webkit-transform: translate3d(104%, 0, 0);
        -moz-transform: translate3d(104%, 0, 0);
        -ms-transform: translate3d(104%, 0, 0);
        transform: translate3d(104%, 0, 0);
    }
}

input#search::placeholder {
    color: black;
}

select, select:disabled {
    opacity: 1;
    color: #000000;
}

@media screen and (max-width: 767px) {
    .page-header:has(.header-container.sticky) #customer-header-include {
        position: fixed;
        top: 127px;
        width: 100%;
    }

    button.action.primary.tocart2 {
        font-size: 12px !important;
        padding: 6px 4px !important;
    }
}

@media screen and (min-width: 768px) {
    #filters_form_box {
        margin: 0 10px;
    }

    .page-header:has(.header-container.sticky) #customer-header-include {
        position: fixed;
        top: 140px;
        width: 100%;
        z-index: 23;
    }
}

.message-success.success.message {
    display: none;
}

iframe#filters_form_box {
    padding: 0 !important;
}

a.btn_filter span {
    color: transparent !important;
}

a.btn_filter span:after {
    content: 'Catalog';
    color: white;
    position: absolute;
}

/* Disable sticky header on mobile */

@media screen and (max-width: 768px) {
    body:has(.sticky.header_scroll_up) {
        .sticky-header {
            display: none;
        }

        #customer-header-include {
            position: static !important;
        }
    }
}

